---
abstract: 'group of threads for performing similar jobs'
author:
  - 'Elizabeth Mattijsen (liz@dijkmat.nl)'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.36, CPAN::Meta::Converter version 2.150010'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Thread-Pool
no_index:
  directory:
    - t
    - inc
requires:
  Thread::Conveyor: '0.15'
  Thread::Conveyor::Monitored: '0.11'
version: '0.35'
x_serialization_backend: 'CPAN::Meta::YAML version 0.011'
